Bug 97103 - MIME 7-bit to 8-bit conversion
MIME 7-bit to 8-bit conversion
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: sendmail (Show other bugs)
2.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
http://www.sendmail.org/8.12.3.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-10 09:36 EDT by Jonathan Bedford
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 08:17:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Bedford 2003-06-10 09:36:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0; H010818)

Description of problem:
Large text sent from an old 7bit(quote printable) email system is been 
corrupted (characted add & lost).

Version-Release number of selected component (if applicable):
sendmail-8.11.6-26.72.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1.Send a message fron the 7-bit system
2.Sendmail incorrectly converts to 8-bit
3.Data corrupted
    

Additional info:
Comment 1 Florian La Roche 2003-06-30 10:59:42 EDT
Can you please give me an example that I can verify with?

Thanks a lot,

Florian La Roche
Comment 2 Florian La Roche 2003-10-14 08:17:37 EDT
8.12.10 has some updated code for 7/8 conversions.

cu,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.